bridge.unread_notifications
Purpose
Charge l'état des notifications d'un compte donné : l'heure de dernière lecture et le nombre de notifications non lues ayant un score d'au moins min_score.
Paramètres : account:string ; min_score:int (facultatif, 25 par défaut)
Voir aussi : bridge.account_notifications
Parameters
PARAMETERS
json
{
"account": "steemit"
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.unread_notifications",
"params": {
"account": "steemit"
},
"id": 1
}'Response
RESPONSE
json
{
"lastread": "1970-01-01 00:00:00",
"unread": 11922
}